<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent" android:layout_height="match_parent"
    >

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:text="          กติกา"
        android:id="@+id/textView"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="0dp"
        android:layout_alignParentTop="true"
        android:layout_marginTop="0dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:background="#ff493f"
        android:textSize="50dp"
        android:textColor="#ffffff" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:text="      เกมการบาสเกตบอลจะแบ่ง 4 ควอเตอร์ ซึ่งแต่ละควอเตอร์นั้นจะมี 10 หรือ 12 นาที พักครึ่ง 15 นาที ส่วนพักอื่นๆอีก 2 นาที ช่วงต่อเวลานาน 5 นาที "
        android:id="@+id/textView7"
        android:textSize="20dp"
        android:layout_below="@+id/textView"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_marginTop="20dp"
        android:layout_y="92dp"
        android:layout_x="0dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:text="      แต่ละทีมจะเริ่มสลับฝั่งในช่วงครึ่งหลัง เวลาจะนับเฉพาะขณะที่เล่น และนาฬิกาจะ
        หยุดนับเวลาเมื่อเกมหยุด ดังนั้นเวลาในการ
        แข่งขันจึงยาวนานมาก"
        android:id="@+id/textView8"
        android:textSize="20dp"
        android:layout_centerVertical="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_x="0dp"
        android:layout_y="190dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:id="@+id/textView10"
        android:layout_x="0dp"
        android:layout_y="296dp"
        android:text="      เมื่อเกมส์เริ่มในสนามจะมีผู้เล่นฝ่ายละ 5 คน มีตัวสำรองทีมละ 7 คนซึ่งสามารถเปลี่ยน
        ตัวผู้เล่นได้ไม่จำกัด สามารถเปลี่ยนตัวได้เมื่อ
        เกมหยุดเท่านั้น"
        android:textSize="20dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:text="      แต่ละทีม สามารถขอเวลานอกได้ เพื่อให้
        โค้ช และผู้เล่นได้ปรึกษากัน ซึ่งเวลาที่ใช้มัก
        ไม่เกินหนึ่งนาที เกมจะถูกควบคุมโดยหัวหน้า
        กรรมการผู้ตัดสินในสนาม และโต๊ะกรรมการ"
        android:id="@+id/textView11"
        android:layout_x="0dp"
        android:layout_y="400dp"
        android:textSize="20dp" />

</AbsoluteLayout>